/*     1376845 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     1050165 : 타이틀 텍스트      */
@font-face {
    font-family: 'JejuMyeongjo';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.ttf') format("truetype");
    font-display: swap;
}

.title__1050165__ { padding-top: 50px; text-align: center;}
.title__1050165__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#6b2f2f;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1050165__ p span{font-size:25px;    font-family: 'JejuMyeongjo' !important;}

.title__1050165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1050165__.style_top p {padding-top:10px}
.title__1050165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1050165__.style_right p {padding-right:14px}
.title__1050165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1050165__.style_bottom p {padding-bottom:12px}
.title__1050165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1050165__.style_left p {padding-left:14px}
.title__1050165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1050165__.style_circle1 p {padding-left:18px}
.title__1050165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1050165__.style_circle2 p {padding-left:18px}
.title__1050165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px) and (max-width:1279px) { 
	.title__1050165__ p span{font-size:26px;}
}

@media all and (min-width:1024px){
	.title__1050165__ {center; padding-top: 200px; padding-left: 50%; text-align: left;}
	.title__1050165__ p {font-size:28px}
	.title__1050165__ p span{font-size:32px; }
	.title__1050165__.style_top p:before {width:28px}
	.title__1050165__.style_right p:before {height:28px}
	.title__1050165__.style_bottom p:before {width:28px}
	.title__1050165__.style_left p:before {height:28px}
}

/*     1049705 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__1049705__ {max-width:1250px;margin:0 auto}
.pm-slide_responsive__1049705__ a {display:block;position:relative;border:none}
.pm-slide_responsive__1049705__ a img {border:none}
.pm-slide_responsive__1049705__ .item {position:relative}
.pm-slide_responsive__1049705__ .item img {width:100%;vertical-align:top;}
.pm-slide_responsive__1049705__ .item .caption {left:0;right:0;bottom:0;padding:25px 1px 45px;}
.pm-slide_responsive__1049705__ .item .caption span {display:block;text-align:start;}
.pm-slide_responsive__1049705__ .item .caption .exp_text {display:block;line-height:1.3em;margin-bottom:10px;font-size:14px;color:#fff;opacity:.5;}
.pm-slide_responsive__1049705__ .item .caption .subject {display:block;font-size:20px;color:#353330; font-weight:500;}
.pm-slide_responsive__1049705__ .item .caption .subject>p{font-size:14px; color:#5e5e5e; font-weight:400;  margin: 5px 0;} 

.pm-slide_responsive__1049705__ .owl-nav {-webkit-tap-highlight-color:transparent;  position: relative; display: flex; top: -10px; justify-content: right;  right:0;}
.pm-slide_responsive__1049705__ .owl-nav [class*='owl-'] {position: relative; width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_responsive__1049705__ .owl-nav [class*='owl-']:before{display:flex;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#cdbfb6}
.pm-slide_responsive__1049705__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__1049705__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__1049705__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_responsive__1049705__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_responsive__1049705__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__1049705__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__1049705__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__1049705__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__1049705__.empty__1049705__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px) {}

@media all and (min-width:1024px) {
	.pm-slide_responsive__1049705__ {float:right}
	.pm-slide_responsive__1049705__ .item .caption .exp_text {font-size:18px;}
	.pm-slide_responsive__1049705__ .item .caption .subject {font-size:30px; font-weight:500;}
	.pm-slide_responsive__1049705__ .item .caption .subject>p{font-size:20px;} 
	.pm-slide_responsive__1049705__ .owl-nav{display:block !important; right:-220px;}
	.pm-slide_responsive__1049705__ .owl-nav [class*='owl-'] {width:54px;height:54px;}
	.pm-slide_responsive__1049705__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.pm-slide_responsive__1049705__ .owl-nav .owl-prev {margin-top:0;top: -280px;   left: -630px;}
	.pm-slide_responsive__1049705__ .owl-nav .owl-next {right:auto;top:auto;bottom:0;margin-top:0; top: -280px;  left: -630px;}
}


/*     1049715 : 셀 설정      */
.cell_option__1049715__ {display:table;width:100%}
.cell_option__1049715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1049715__ {padding-bottom:10px; padding:10px;}
}

@media (min-width:1024px){
	.col__1049715__ {padding:70px 0 0px; padding-left:90px;}
}

/*     1376765 : BLANK 컨텐츠      */
.blank__1376765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1376765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1376765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1376765__ {height:60px}
}

/*     1376755 : 장문 텍스트      */
.textarea__1651315__ {padding:0px 0 40px; display:flex; justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 120px;}
.textarea__1651315__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1651315__ p span {font-weight:700;}
.textarea__1651315__ .title {font-weight:400; font-size:20px; line-height:1em; margin:0 0 20px 0;}

.textarea__1651315__ >div>.icon_list {padding:20px 0 0; margin:0;}
.textarea__1651315__ >div>.icon_list>div {padding:0; margin: 0 0 24px 0;  display: flex; gap: 20px; align-items: center; flex-wrap: nowrap;}
.textarea__1651315__ >div>.icon_list>div:last-child {margin: 0;}
.textarea__1651315__ >div>.icon_list>div>img {background:#1c3d7c; padding:10px 15px; border-radius: 100px;}

.textarea__1651315__ .pc {display:none;}
.textarea__1651315__ .mb {display:block;}

.textarea__1651315__ .right>img {border-radius: 50px;}
.textarea__1651315__ .right iframe { width:100%; height:100%;  }

.textarea__1651315__ .right .link{display: flex; gap: 10px; flex-direction: row; margin-top: 40px;}
.textarea__1651315__ .right .link .sun02{border-top: 2px solid #000;  width: 25px; margin-bottom: 15px; position: relative; top: 10px;}
.textarea__1651315__ .right .link>a{font-size:16px;  font-weight: 700;}

@media all and (min-width:1024px){
	.textarea__1651315__ {padding:0px 0 120px;}
	.textarea__1651315__ p {font-size:20px;}
	.textarea__1651315__ .right .title {font-size:25px; margin-bottom:70px !important; color: #6b2f2f; font-weight: 500;}

	.textarea__1651315__ >div>.icon_list {padding:40px 0 0;}
	.textarea__1651315__ .right iframe { width:700px; height:394px; }
	.textarea__1651315__ .pc {display:block; margin-top: 70px;   font-size: 35px;}
	.textarea__1651315__ .mb {display:none;}

.textarea__1651315__ .right .link .sun02{border-top: 2px solid #000; width: 25px; margin-bottom: 15px;  position: relative;  top: 10px; margin-left: 0;}
}

/*     1052595 : 타이틀 텍스트      */
.title__1052595__ {font-size:0; text-align:center;}
.title__1052595__ p {    letter-spacing: 1px !important;
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#6b2f2f;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1052595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1052595__.style_top p {padding-top:10px}
.title__1052595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1052595__.style_right p {padding-right:14px}
.title__1052595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1052595__.style_bottom p {padding-bottom:12px}
.title__1052595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1052595__.style_left p {padding-left:14px}
.title__1052595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1052595__.style_circle1 p {padding-left:18px}
.title__1052595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1052595__.style_circle2 p {padding-left:18px}
.title__1052595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1052595__ p {font-size:52px}
	.title__1052595__.style_top p:before {width:52px}
	.title__1052595__.style_right p:before {height:52px}
	.title__1052595__.style_bottom p:before {width:52px}
	.title__1052595__.style_left p:before {height:52px}
}

/*     1057195 : BLANK 컨텐츠      */
.blank__1057195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1057195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1057195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1057195__ {height:20px}
}

/*     1052655 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.em_swiper_slide_48662 {position:relative;{$slideWidth} margin:0 auto;overflow:hidden;}
.em_swiper_slide_48662 a {display:block;border:none}
.em_swiper_slide_48662 a img {border:none;width:100%;}
.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 20px 15px;}
.em_swiper_slide_48662 .caption {display:block;margin-top:10px; text-align:center;}
.em_swiper_slide_48662 .title {font-weight:500;display:block;margin-bottom:5px;font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.em_swiper_slide_48662 .cont {display:block;font-size:14px;color:#888;}

.em_swiper_slide_48662 .swiper-horizontal>.swiper-scrollbar,
.em_swiper_slide_48662 .swiper-scrollbar {position:relative !important;left:0 !important;width:calc(100% - 100px) !important;height:5px !important;margin:20px auto !important;background:#dfdfdf !important;}
.em_swiper_slide_48662 .swiper-scrollbar .swiper-scrollbar-drag {background:#cdbfb6}

.em_swiper_slide_48662 [class*='swiper-button'] {position:absolute;top:auto;bottom:0;width:45px;height:45px;line-height:45px;border:1px solid #cccccc;border-radius:50%;background-image:none;background:#ffffff;text-align:center;}
.em_swiper_slide_48662 [class*='swiper-button']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#999999}
.em_swiper_slide_48662 [class*='swiper-button']:after {display:none;}
.em_swiper_slide_48662 [class*='swiper-button']:hover {opacity:1}
.em_swiper_slide_48662 .swiper-button-prev {left:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-next {right:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-prev:before {content:'\e600'}
.em_swiper_slide_48662 .swiper-button-next:before {content:'\e601'}

.em_swiper_slide_48662.empty_48662 {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 40px 0;}
	.em_swiper_slide_48662 .title {font-size:26px;}
	.em_swiper_slide_48662 .cont {font-size:20px;}
	.em_swiper_slide_48662 .swiper-scrollbar {width:calc(100% - 200px) !important;}
	.em_swiper_slide_48662 .swiper-button-prev {left:0}
	.em_swiper_slide_48662 .swiper-button-next {right:0}
}


/*     1052695 : BLANK 컨텐츠      */
.blank__1052695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1052695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1052695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1052695__ {height:20px}
}

/*     1053235 : BLANK 컨텐츠      */
.blank__1053235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1053235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1053235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1053235__ {height:20px}
}

/*     1052805 : BLANK 컨텐츠      */
.blank__1052805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1052805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1052805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1052805__ {height:40px}
}

/*     1050195 : 타이틀 텍스트      */
.title__1050195__ {font-size:0; text-align:center;}
.title__1050195__ p {    letter-spacing: 1px !important;
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#6b2f2f;letter-spacing:-.03em; word-break:break-all;
}
.title__1050195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1050195__.style_top p {padding-top:10px}
.title__1050195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1050195__.style_right p {padding-right:14px}
.title__1050195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1050195__.style_bottom p {padding-bottom:12px}
.title__1050195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1050195__.style_left p {padding-left:14px}
.title__1050195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1050195__.style_circle1 p {padding-left:18px}
.title__1050195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1050195__.style_circle2 p {padding-left:18px}
.title__1050195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1050195__ p {font-size:52px}
	.title__1050195__.style_top p:before {width:52px}
	.title__1050195__.style_right p:before {height:52px}
	.title__1050195__.style_bottom p:before {width:52px}
	.title__1050195__.style_left p:before {height:52px}
}

/*     1052785 : BLANK 컨텐츠      */
.blank__1052785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1052785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1052785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1052785__ {height:20px}
}

/*     1050185 : 이미지      */
.text__1050185__{display:grid; grid-template-columns: 1fr 1fr; gap: 20px;}

.img__1050185__ {position:relative;  }
.img__1050185__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__1050185__:hover:before {content:'';opacity:.2}
.img__1050185__ * {box-sizing:border-box}
.img__1050185__ a {display:block;max-width:100%;vertical-align:top}
.img__1050185__ .figure {display:block}
.img__1050185__ .figure img {width:100%;vertical-align:top}
.img__1050185__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1050185__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1050185__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__1050185__ .caption .cap_text1 {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1050185__ .caption .cap_text2 {display:block;margin-top:5px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.text__1050185__{display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 20px;}
	.img__1050185__ .caption .caption_inner {padding:10%}
	.img__1050185__ .caption .cap_text1 {font-size:22px;line-height:1.3em}
	.img__1050185__ .caption .cap_text2 {margin-top:10px;font-size:16px;line-height:1.5em}
}

/*     1052815 : BLANK 컨텐츠      */
.blank__1052815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1052815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1052815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1052815__ {height:40px}
}

/*     870645 : 타이틀 텍스트      */
.title__404345__ {width:100%; float: inherit; padding:0 10px; margin:0 10;}
.title__404345__ p {padding:0; margin:0; font-size:16px; font-weight: 500; color:#444;  line-height: 1.5em; }
.title__404345__ .loca, .time {padding: 0 0 10px;}
.title__404345__ .loca, .time p {padding: 0 5px;}
.title__404345__  .title span { padding:0; font-weight: 500; font-size:22px; color:#6b2f2f; line-height: 1em;    letter-spacing: 1px !important;}
.title__404345__  .title2 span { padding:0; font-weight: 500; font-size:22px; color:#6b2f2f; line-height: 1em;    letter-spacing: 1px !important;}
.title__404345__ .title p {display:flex; align-items: center; gap: 10px;  font-weight: 500; font-size:20px; padding-bottom: 20px; padding-top: 20px;}
.title__404345__ .title p a{color:#6b2f2f; font-weight: 400;}
.title__404345__ .title2 p {display:flex; align-items: center; gap: 10px;  font-weight: 500; font-size:20px; padding-bottom: 20px; padding-top: 20px;}
.title__404345__ .title2 p a{color:#6b2f2f; font-weight: 400;}
.title__404345__ .time div {display:flex; gap: 10px; flex-wrap: wrap;}
.title__404345__ .time div p {display:flex; gap: 10px; }
.title__404345__ .time p span { font-weight: 500;}
.title__404345__ .time .day {display:flex; gap: 5px; }
.title__404345__ .time .day span{display:flex; gap:43px; }
.title__404345__ .time .hoily {display:flex; gap: 5px; }
.title__404345__ .time .hoily span {display:flex; gap: 15px;}
.title__404345__ .time .lunch {display:flex; gap: 5px;}
.title__404345__ .time .lunch span {display:flex; gap: 6px;}
.title__404345__ .notic {font-size:14px; padding:0px 5px; line-height: 1.5em;}
.title__404345__ .time_line{    margin: 10px 0;  width: 46%; padding: 0 5px; background: #000; height: 1px; margin-left: 5px;}
.title__404345__ .time_line2{  margin-top:10px; margin-bottom:10px; width: 46%; padding: 0 5px; background: #000; height: 1px; margin-left: 5px;}
@media (min-width:1024px){
.title__404345__ {width:63%; float:right;}
.title__404345__ p { font-size:24px; font-weight: 500;}
.title__404345__ .title {padding:50px 5px 20px;}
.title__404345__ .title span { font-size:40px; }
.title__404345__ .title p { font-size:36px;  padding: 10px 0; }
.title__404345__ .title p a{padding-top: 0px;}
.title__404345__  .title2 span { font-size:40px; }
.title__404345__ .title2 p { font-size:36px;  padding: 10px 0; }
.title__404345__ .title2 p a{padding-top: 0px;}
.title__404345__ .time div {gap: 50px;}
.title__404345__ .time div p {gap: 30px;}
.title__404345__ .time .day span{display:flex; gap: 51px; }
.title__404345__ .time .lunch span {display:flex; gap: 4px;}
.title__404345__ .time_line{    margin: 10px 0;  width: 54%; padding: 0 5px; background: #000; height: 1px; margin-left: 5px;}
.title__404345__ .time_line2{   margin-bottom: 0px;  margin-top: 10px;  width: 54%; padding: 0 5px; background: #000; height: 1px; margin-left: 5px;}

.title__404345__ .notic {font-size:20px; padding:20px 6px; font-weight: 600;}
}

/*     870675 : BLANK 컨텐츠      */
.blank__870675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__870675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__870675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__870675__ {height:20px}
}

/*     870655 : 지도 (주소 직접 입력)      */
.map__870655__ iframe {width:100%;vertical-align:top}
.map__870655__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__870655__ .build_preview__870655__ {display:table;width:100%}
.map__870655__ .build_preview__870655__ .inner__870655__ {display:table-cell;height:470px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__870655__ .build_preview__870655__ .inner__870655__ .subject__870655__ {display:block;font-size:16px;font-weight:bold}
.map__870655__ .build_preview__870655__ .inner__870655__ .exp_text__870655__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__870655__ iframe {height:300px  !important}
	.map__870655__ .build_preview__870655__ .inner__870655__ {height:300px}
}

/*     1052795 : BLANK 컨텐츠      */
.blank__1052795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1052795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1052795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1052795__ {height:40px}
}

/*     1636285 : 슬라이드 팝업      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.m_clo {color:#fff; display:none;}
.event_popup_wrap__56722__.build_edit_mode{display:block;position:static;top:auto;right:auto;bottom:auto;left:auto;text-align:center;}
.event_popup_wrap__56722__.build_edit_mode .event_popup__56722__{position:static;transform:none;}
.event_popup_wrap__56722__.build_edit_mode .pm-banner_slide_basic__56722__{position:relative;}


.event_popup_wrap__56722__{display:none;z-index:9999999999;cursor:pointer;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.8)}
.event_popup_wrap__56722__.on{display:none;}
.event_popup__56722__{position:relative;top:50%;left:50%;transform:translate(-50%, -50%);display:inline-block;width:92%;height:auto; z-index:10000;}

.pm-banner_slide_basic__56722__ {position:relative;max-width:1100px;margin:0 auto}
.pm-banner_slide_basic__56722__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;}
.pm-banner_slide_basic__56722__ a {display:block;border:none}
.pm-banner_slide_basic__56722__ a img {border:none}
.pm-banner_slide_basic__56722__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__56722__ .item {position:relative}
.pm-banner_slide_basic__56722__ .item img {vertical-align:top}

.pm-banner_slide_basic__56722__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__56722__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__56722__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__56722__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__56722__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__56722__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__56722__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__56722__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__56722__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__56722__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__56722__.empty__56722__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__56722__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__56722__.build_edit_mode .item:first-child {display:block}

.owl-carousel .owl-item img{height:px;}

#event_popup_dot__56722__.owl-dots {width:100%;height:44px;padding:0;padding-top:20px;font-size:0;box-sizing:border-box;text-align:center;}
#event_popup_dot__56722__.owl-dots .owl-dot {overflow:hidden;display:inline-block;margin:0 9px;padding:0;width:17px;height:17px;border:0;border-radius:50%;background-color:#fff;}
#event_popup_dot__56722__.owl-dots .owl-dot:focus{outline:none;}
#event_popup_dot__56722__.owl-dots .owl-dot span {display:block;height:100%;line-height:44px;text-indent:-9999px;background:;font-size:18px;color:#333;}
#event_popup_dot__56722__.owl-dots .owl-dot.active span,
#event_popup_dot__56722__.owl-dots .owl-dot:hover span {color:#fff;background:false}

#event_popup_close__56722__{z-index:1;cursor:pointer;position:absolute;top:-50px;left:0px;display:inline-block;width:37px;height:36px;text-indent:-9999px;
		background-image:url("/img_up/shop_pds/ysgpla11/design/event_popup/event_popup_close.png");
		background-repeat:no-repeat;
		background-position:center;
		background-size:contain;}


@media (min-width:1100px){
.m_clo {color:#fff; display:none;}
	.owl-carousel .owl-item img{height:px;}

	.event_popup_wrap__56722__{}
	.event_popup_wrap__56722__.on{display:block;}
	.event_popup__56722__{width:1100px;height:auto;}

	#event_popup_dot__56722__.owl-dots {padding:0;background-color:#fff;}
	#event_popup_dot__56722__.owl-dots .owl-dot {display:inline-block;padding:0;width:calc(100% / 8 - 0.1px);height:100%;border:0;margin:0;border-right:1px solid #eee;border-radius:0;vertical-align:top;}
	#event_popup_dot__56722__.owl-dots .owl-dot:last-child {border-right:0;}
	#event_popup_dot__56722__.owl-dots .owl-dot:focus{}
	#event_popup_dot__56722__.owl-dots .owl-dot span{text-indent:0;display:block;height:100%;line-height:44px;background:#fff;font-size:16px;color:#333;}
	#event_popup_dot__56722__.owl-dots .owl-dot.active span,
	#event_popup_dot__56722__.owl-dots .owl-dot:hover span{color:#fff;background:#999999}

	#event_popup_close__56722__{
		z-index:1;cursor:pointer;position:absolute;top:-50;right:0px;display:inline-block;width:37px;height:36px;text-indent:-9999px;
		background-image:url("/img_up/shop_pds/ysgpla11/design/event_popup/event_popup_close.png");
		background-repeat:no-repeat;
		background-position:center;
		background-size:contain;
	}
}

